- Home
- Resources
- Anonymous access API
GET /anon/accesstoken
Try it out!
Response Body
| media type |
data type |
description |
| application/json |
map of string
(JSON) |
|
GET /anon/mobileclient/json
Get Mobile Client parameters (anonymous)
Try it out!
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
JSON with list of mobile client parameters |
GET /anon/systemstyle/json
Get System Style parameters (anonymous)
Try it out!
Response Body
| media type |
data type |
description |
| application/json |
object
(JSON) |
JSON with list of system style parameters |
GET /anon/systemstyle/image/{paramName}
Get System Style Image (anonymous) - fetch icon content from specified parameter
Try it out!
Request Parameters
| name |
type |
description |
default |
constraints |
| paramName |
path |
name of parameter - must be an "image parameter" that holds icon ID.
Only parameters from System Style section. |
|
|
Response Body
| media type |
data type |
description |
| image/* |
object
|
icon/image |